Bug 408971 - Please ship the libpci.pc file
Please ship the libpci.pc file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pciutils (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-03 12:55 EST by Hans Ulrich Niedermann
Modified: 2008-01-11 17:23 EST (History)
0 users

See Also:
Fixed In Version: 2.2.9-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-11 17:23:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans Ulrich Niedermann 2007-12-03 12:55:58 EST
Description of problem:

  Even though pciutils creates a libpci.pc pkg-config file, the RPM package
  neither installs nor ships it.

Version-Release number of selected component (if applicable):

  pciutils-2.2.6-3.fc8

Steps to Reproduce:

  $ rpm -ql pciutils-devel | grep 'pkgconfig'

Actual results:

  empty

Expected results:

  /usr/lib/pkgconfig/libpci.pc

Additional info:
Comment 1 Fedora Update System 2007-12-06 15:52:54 EST
pciutils-2.2.9-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pciutils'
Comment 2 Fedora Update System 2008-01-11 17:23:46 EST
pciutils-2.2.9-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.